@charset "utf-8";

#contents  {padding-bottom:40px; overflow:hidden;}
#contents .view {border:1px solid #e5e5e5; width:988px; border-width:0 1px 1px 1px;}

/* 메인 > 내용 > 상단 카테고리 */
.wrap.main .top_category {background:#fafafa; border-bottom:2px solid #5e5e5e; position:relative; height:419px;}
.wrap.main .top_category > .wrapBox {overflow:hidden; height:419px;}
.wrap.main .top_category > .wrapBox > .lnb {width:179px; min-height:100%; float:left; background:#ffffff; border-right:1px solid #e4e4e4;}
.wrap.main .top_category > .wrapBox > .lnb .event {}
.wrap.main .top_category > .wrapBox > .lnb .event > li:hover > a {position:relative; z-index:10; background:url("../img/main_category_arrow.png") no-repeat 100% 0 #ea3e10; color:#ffffff;}
.wrap.main .top_category > .wrapBox > .lnb .event > li + li {border-top:1px solid #ebebeb;}
.wrap.main .top_category > .wrapBox > .lnb .event > li > a {position:relative; margin:-1px; display:block; color:#151515; font-size:14px; font-weight:700; height:40px; line-height:40px; padding-left:20px;}
.wrap.main .top_category > .wrapBox > .lnb .lnb_category {padding:15px 0 10px 20px; border-top:1px solid #ebebeb;}
.wrap.main .top_category > .wrapBox > .lnb .lnb_category > li > a {display:block; line-height:27px; font-size:13px; color:#767676; text-align:left;}
.wrap.main .top_category > .wrapBox > .screenRolling {border-bottom:1px solid #e5e5e5; overflow:hidden; position:relative;}
.wrap.main .top_category > .wrapBox > .screenRolling > .pager {position:absolute; left:50%; bottom:5%; margin-left:-25px; text-align:center; overflow:hidden;}
.wrap.main .top_category > .wrapBox > .screenRolling > .pager > button {width:12px; height:12px; overflow:hidden; float:left; background:url("../img/main_rolling_bnn.png") no-repeat 0 0;}
#ie7 .wrap.main .top_category > .wrapBox > .screenRolling > .pager > button {display:inline;}
.wrap.main .top_category > .wrapBox > .screenRolling > .pager > button.on {background-position:0 -12px;}
.wrap.main .top_category > .wrapBox > .screenRolling > .pager > button + button {margin-left:7px;}
.wrap.main .top_category > .wrapBox > .screenRolling > .img {overflow:hidden;}
.wrap.main .top_category > .wrapBox .screenRollingContents > ul {width:100%; font-size:0; line-height:0; word-break:normal; word-wrap:normal; white-space:nowrap;}
.wrap.main .top_category > .wrapBox .screenRollingContents > ul > li {display:inline-block; width:100%;}
#ie7 .wrap.main .top_category > .wrapBox .screenRollingContents > ul > li {display:inline;}
.wrap.main .top_category > .wrapBox .screenRollingContents > ul > li > a {display:block;}

/* 메인 > 내용 > 인기품목 */
.popular_category {margin-top:20px; background:url("../img/popular_bg.png") no-repeat 0 0; overflow:hidden;}
.popular_category h2 {width:211px; text-align:center; color:#8c8273; font-size:14px; line-height:24px; padding:33px 0 47px; float:left;}
.popular_category h2 span {display:block; font-size:30px; font-weight:900; line-height:32px; color:#655031; padding-bottom:5px;}
.popular_category h2 span > mark {display:block; color:#8f7a5b; font-size:18px;}
.popular_category > ul:before {content:""; display:block; position:absolute; left:0; top:34px; height:88px; border:1px solid #c4b297;}
.popular_category > ul {position:relative; float:left; padding:37px 60px 47px 60px; overflow:hidden;}
.popular_category > ul > li {float:left;}
.popular_category > ul > li + li {padding-left:77px;}
.popular_category > ul > li > a {display:block; color:#88755a; font-size:13px; font-weight:900; line-height:20px; text-align:center;}
.popular_category > ul > li > a > img {display:block; margin:0 auto;}
.popular_category > ul > li > a > span {display:inline-block; padding-top:10px;}

/* 메인 > 배너 */
.wrap.main .three_banner {overflow:hidden; padding-top:13px; border-bottom:1px solid #d7dbda;}
.wrap.main .three_banner > li {float:left; width:33%;}
.wrap.main .three_banner > li:first-child {width:34%;}
.wrap.main .three_banner > li > a {position:relative; display:block; height:229px; padding:22px 0 0 34px; text-align:left; font-size:14px; line-height:27px; color:#979797;}
.wrap.main .three_banner > li + li > a {border-left:1px solid #e2e6e5;}
.wrap.main .three_banner > li > a > span {display:block; color:#686868; font-size:24px; line-height:26px;}
.wrap.main .three_banner > li > a > span > strong {display:block;}
.wrap.main .three_banner > li > a > img {position:absolute; right:0; bottom:0; z-index:-1; display:block;}
.wrap.main .three_banner > li  {background:url("../img/banner_bg.png") no-repeat 37px 123px;} 

/* 메인 > 상품 리스트 */
.wrap.main .mainProduct {padding:0 18px 20px; overflow:hidden;}
.wrap.main .mainProduct .banner {padding-top:20px;}
.wrap.main .mainProduct .banner a {display:block;}
.wrap.main .mainProduct .banner img {height:115px;}

/* 메인 > 상품 리스트 > 롤링 */
.wrap.main .tabList {padding:20px 0 12px; position:relative; border-bottom:1px solid #d7dbda;}
.wrap.main .tabList > ul {height:43px; border:1px solid #d7dbda; border-bottom:1px solid #ea3e10;}
.wrap.main .tabList > ul > li {float:left; text-align:center; width:189px;}
.wrap.main .tabList > ul > li:first-child {width:190px;}
.wrap.main .tabList > ul > li:first-child.open {margin-left:-1px;}
.wrap.main .tabList > ul > li + li {border-left:1px solid #d7dbda;}
.wrap.main .tabList > ul > li button {width:100%; height:100%; font-size:13px; color:#343434; line-height:43px; font-weight:700;}
.wrap.main .tabList > ul > li.open {border:1px solid #ea3e10;  border-bottom-color:#fff; background:#fff; margin:-1px 0; margin-left:0; margin-right:-1px; position:relative;}
.wrap.main .tabRolling {padding-top:40px;}
.wrap.main .tabRolling .button {position:absolute; top:50%; margin-top:-25px; background:no-repeat 0 0; width:30px; height:50px;}
.wrap.main .tabRolling .button.prev {left:-18px; background-image:url("../img/main_rolling_prev.jpg");}
.wrap.main .tabRolling .button.next {right:-18px; background-image:url("../img/main_rolling_next.jpg");}
.wrap.main .tabRolling > .screenRolling > .tabView {overflow:hidden; margin:0 26px;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents {width:25%;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul {width:100%; font-size:0; line-height:0; word-break:normal; word-wrap:normal; white-space:nowrap;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li {width:100%; height:300px; display:inline-block;} 
#ie7 .wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li {display:inline;} 
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a {display:block; padding:0 5px; text-align:center; line-height:20px; font-size:12px; color:#979797;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > img {width:200px; height:200px; display:block; margin:0 auto;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > h2 {font-weight:400; display:block; line-height:20px; font-size:12px; color:#979797; padding-top:15px;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > strong {display:block;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > .icon {margin-top:5px; font-size:0; line-height:0;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > .icon > img {display:inline-block;}
#ie7 .wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > .icon > img {display:inline;}
.wrap.main .tabRolling > .screenRolling > .tabView > .screenRollingContents > ul > li > a > .icon > img + img {margin-left:2px;}

/* 메인 > 베스트 배너 */ 
.wrap.main .list {padding-top:13px;}
.wrap.main .list .title {font-size:22px; line-height:56px; color:#343434;}
.wrap.main .list .title > sub {font-size:13px; color:#888888; font-weight:400; padding-left:11px; vertical-align:middle;}
.wrap.main .list.green .title {border-bottom:2px solid #40c72a;}
.wrap.main .list.blue .title {border-bottom:2px solid #16c3c5;}
.wrap.main .list .productList {overflow:hidden; border-bottom:1px solid #dadada;}
.wrap.main .list .productList  > li {float:left;}
.wrap.main .list .productList  > li a {display:block;}
.wrap.main .list .productList  > li + li {border-left:1px solid #e5e5e5;}
.wrap.main .list .productList  > li + li img  {width:158px; height:139px;}
.wrap.main .list .productList  > li + li + li + li {border-top:1px solid #e5e5e5;}
.wrap.main .list .productList  > li.pro_event1 {width:475px; height:279px; /*background:url("../img/banner_bg.png") no-repeat  38px 155px #f9f9f9;*/}
.wrap.main .list .productList  > li.pro_event1 > a {position:relative; z-index:1; display:block; height:100%;}
.wrap.main .list .productList  > li.pro_event1 > a > p {display:block; color:#979797; font-size:14px; line-height:24px; padding:32px 0 0 38px;}
.wrap.main .list .productList  > li.pro_event1 > a > p > strong {display:block; font-size:30px; line-height:36px; color:#4b4b4b; padding-bottom:5px;}
.wrap.main .list .productList  > li.pro_event1 > a > p + img {position:absolute; width:278px; height:278px; right:0; bottom:0; z-index:-1;}
.wrap.main .list .productList  > li.pro_event2 {width:317px; height:139px;}
.wrap.main .list .productList  > li.pro_event2 > a {position:relative; z-index:1; display:block; height:100%;}
.wrap.main .list .productList  > li.pro_event2 > a > p {display:block; color:#979797; font-size:14px; line-height:24px; padding:21px 0 0 21px;}
.wrap.main .list .productList  > li.pro_event2 > a > p > strong {display:block; font-size:18px; line-height:22px; color:#4b4b4b; padding-bottom:10px;}
.wrap.main .list .productList  > li.pro_event2 > a > p + img {position:absolute; width:158px; height:139px; margin-right:13px; display:block; right:0; bottom:0; z-index:-1;}

/* 메인 > 하단 배너 */
.bot_banner {position:relative; background:url("../img/main_bot_banner_bg.jpg") no-repeat 50% 0; height:180px; margin-bottom:40px;}
.bot_banner:after {content:''; clear:both; display:block;}
.bot_banner a {display:block; padding:20px 0 21px; float:left;}
.bot_banner a.img_right {float:right;}
.bot_banner .bg_left,
.bot_banner .bg_right {position:absolute; top:0; left:0; right:0; bottom:0;}
.bot_banner .bg_left {right:50%; margin-right:500px; background:#ffeb64;}
.bot_banner .bg_right {left:50%; margin-left:500px; background:#ffc148;}

/* 메인 > md 픽 */
.wrap.main .view .mdPick > .productList {border-bottom:none;}

/* 메인 > 상품리스트 > 스페셜 배너 */
.wrap.main .banner_spacial {margin:10px 0 0 -20px;  overflow:hidden;}
.wrap.main .banner_spacial li img {border:1px solid #e5e5e5; height:328px; width:313px;}
.wrap.main .banner_spacial li.center img {width:318px;}
.wrap.main .banner_spacial > li {float:left; margin:20px 0 0 20px; word-wrap:normal;}
.wrap.main .banner_spacial a {display:block;}

/* 양쪽 퀵메뉴 */
.contents .brand_list {position:absolute; z-index:1000; width:100px; margin-left:-120px; padding-top: 20px;}
.contents .brand_list ul li a {display:block;}
.contents .brand_list ul li + li a {padding-top:5px;}
.contents .quick_wrap {position:absolute; top: 0; margin-left:515px; padding-top: 20px; left: 50%; width:80px; z-index:999999; float:right;}
.contents .quick_wrap .quick_m {border:1px solid #7e7e7e; text-align:center; background:#fff;}
.contents .quick_wrap > div {width:80px;}
.contents .quick_wrap .quick_m h3 {height:25px; font-size:10px; line-height:25px; color:#fff; background:#7e7e7e;}
.contents .quick_wrap .quick_m ul {padding:5px 0;}
.contents .quick_wrap .quick_m ul li {}
.contents .quick_wrap .quick_m ul li a {display:block; padding:5px; font-size:11px; color:#797979; font-weight:700;}
.contents .quick_wrap .quick_m ul li.open .sm_pro_img {display:block;}
.contents .quick_wrap .quick_m .sm_pro_img {display:none; margin:0 5px; border:1px solid #7e7e7e; border-width:1px 0;}
.contents .quick_wrap .quick_m .sm_pro_img ul li {font-size:10px; line-height:13px;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a {position:relative; display:block;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > img {display:block; z-index:1;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > div {display:none; position:absolute; top:5px; right:3px; padding:10px; width:147px; height:40px; background:url("../img/bg_recent_over.png") no-repeat 0 0;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > div p {display:block; text-align:left; font-weight:400; color:#fff; line-height:18px;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > div p .sm_title {width:84px; word-break:normal;  word-wrap:normal; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > div p > * {display:block;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a > div p strong {padding-top:5px;}
.contents .quick_wrap .quick_m .sm_pro_img ul li a:hover > div {display:block;}
.contents .quick_wrap .quick_m div ul li a > .close_btn {display:block; position:absolute; top:5px; right:3px; width:13px; height:13px; background:url("../img/delete02.gif") no-repeat 0 0;}
.contents .quick_wrap .quick_m .bookmark {display:block; color:#9c9c9c; font-weight:700; font-size:11px; line-height:18px; border:1px solid #ddd; margin:5px 8px 10px;}
.contents .quick_wrap .top {display:block; width:100%; font-size:11px; line-height:20px; font-weight:700; color:#fff; background:#ddd; margin-top:10px; text-align:center;}
.contents .quick_wrap .safe_btn {display:block; width:100%; font-size:12px; line-height:30px; font-weight:700; color:#fff; background:#ea3e10; margin-top:10px; text-align:center;}

/* 정렬 Select */
.contents .sort {border-bottom: 1px solid #868686;}
.contents .sort .wrapBox:after {content:''; clear:both; display:block;}
.contents .sort .inputSelect {width:245.5px; height:59px; float:left; position:relative; background: #fff  url("../img/sort_arr.png") 87% center no-repeat; border-radius:5px;}
.contents .sort .inputSelect {border-right:1px solid #e5e5e5}
.contents .sort .inputSelect label {position:absolute; top:0; box-sizing:border-box; border:0; width:100%; padding:0 27px; float:left; overflow:hidden; cursor:pointer; color:#616161; font-size:16px; line-height:59px; letter-spacing:-2px;}
.contents .sort .inputSelect select {opacity:0; filter: alpha(opacity=0);}
.contents .sort .inputSelect .styleSelectBlock {width:247.5px; height:59px; line-height:59px; font-size:16px; font-weight:bold; background:url("../img/sort_arr.png") no-repeat 87% center #fff;}
.contents .sort .inputSelect .styleSelectBlock a {color:#616161; border-right: 1px solid #e5e5e5; padding:0 27px;}
.contents .sort .inputSelect .styleSelectBlock a:hover {background:url("../img/sort_arr2.png") no-repeat 87% center #bcbcbc; color:#fff;}
.contents .sort .inputSelect .styleSelectBlock a:first-child {border-left: 1px solid #e5e5e5;}
.contents .sort .inputSelect .styleSelectBlock .styleSelectUL {width:100%; background:#fff; max-height:400px; border-top:1px solid #868686; border-bottom:1px solid #e5e5e4; overflow-y:scroll;}
.contents .sort .inputSelect .styleSelectBlock .styleSelectUL a:hover {background:#bcbcbc; color:#fff;}

.mainBackColor{background-color:#0F9B8C !important;}
.mainTextColor{color:#0F9B8C !important;}

.sub1Color{background-color:#575757;}
.sub1Color{background-color:#E1E1E1;}
.sub1Color{background-color:#232323;}